//
// Block Quote
// ==========================================

blockquote {
    margin: 30px;

    @media print {
        border: 1px solid $dusty-gray;
        page-break-inside: avoid;
    }

    &::before {
        content: "\201C";
        display: block;
        @include rem(font-size, $blockquote--font-size);
        height: 0;
        left: -20px;
        position: relative;
        top: -10px;
    }
}